CVE-2014-1823

2014-06-11T00:56:18
ID CVE-2014-1823
Type cve
Reporter NVD
Modified 2018-10-12T18:06:19

Description

Cross-site scripting (XSS) vulnerability in the Web Components Server in Microsoft Lync Server 2010 and 2013 allows remote attackers to inject arbitrary web script or HTML via a crafted URL containing a valid meeting ID, aka "Lync Server Content Sanitization Vulnerability."